Bug 1247367 - Sudo continues to give warning lecture after first use
Sudo continues to give warning lecture after first use
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sudo (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 16:21 EDT by Scott Robbins
Modified: 2016-07-16 17:20 EDT (History)
4 users (show)

See Also:
Fixed In Version: sudo-1.8.17p1-1.fc22 sudo-1.8.17p1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-15 06:18:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Robbins 2015-07-27 16:21:06 EDT
Description of problem:
Each separate use of sudo repeats the warning lecture


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
I've been able to duplicate this on several VirtualBox and bare metal installations--mostly of these have been minimal installation, one has been for the LXQT desktop.  Each time I log in as a user in the wheel group and use sudo, it repeats the warning lecture that one normally only sees the first time sudo is used. It also happens if I open a second xterminal in one xsession.   If working in console, each TTY session will repeat the warning lecture.
Comment 1 Scott Robbins 2015-07-31 09:22:03 EDT
Two more test installs and yum update today, both on TC2, and the problem seems to have disappeared.  So, if no one else is reporting this, it can probably be closed.
Comment 2 Scott Robbins 2015-07-31 09:23:38 EDT
Bah, meant to add that this is TC2 server netinstall
Comment 3 Fedora Update System 2016-07-11 08:40:09 EDT
sudo-1.8.17p1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1e8e27e27
Comment 4 Fedora Update System 2016-07-11 08:40:21 EDT
sudo-1.8.17p1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-90836ca57d
Comment 5 Fedora Update System 2016-07-11 23:26:55 EDT
sudo-1.8.17p1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-90836ca57d
Comment 6 Fedora Update System 2016-07-11 23:54:54 EDT
sudo-1.8.17p1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1e8e27e27
Comment 7 Fedora Update System 2016-07-15 06:18:43 EDT
sudo-1.8.17p1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-07-16 17:20:31 EDT
sudo-1.8.17p1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.